@charset "utf-8";

/* contents
----------------------------------------------------------- */

#c_top {
	background:url(../../use/parts/c_title.jpg) no-repeat;
}

p.info {
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight: bold;
}
img#btn {
	margin-bottom:7px;
	margin-left: 20px;
}
p#yakkan {
	font-weight: bold;
}
p#yakkan a:link,p#yakkan a:visited,p#yakkan a:hover,p#yakkan a:active {
	font-weight: bold;
}
div#hikkosi {
	width:610px;
	text-align: left;
}
dl {
	margin: 10px 20px;
}
dt {
	color:#F90;
}
dd {
	margin-left: 1em;
}
dd.migi {
	margin-top: -1.8em;
	margin-left: 14em;
}
.pleft {
	float:left;
	margin-right: 5px;
}
div#pdf {
	min-height: 35px;
	height:auto !important;
	height: 35px;
	margin: 10px 20px;
	padding-top: 10px;
	border-top:#9CF dashed 1px;
}



.maintext {
	margin-left: 20px;
}

.p { font-size: 80%; }

.text-left		{ text-align:   left !important; }
.text-right		{ text-align:  right !important; }
.text-center	{ text-align: center !important; }

.mb5	{ margin-bottom:  5px; }
.mb10	{ margin-bottom: 10px; }
.mb20	{ margin-bottom: 20px; }
.mb30	{ margin-bottom: 30px; }

.fL		{ float: left; }
.fR		{ float: right; }
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

h6 {
	font-size: 80%;
}

strong { font-weight: bold; }

.text-kome {
	margin-left: 1em;
	text-indent: -1em;
}


.box-a {
	border: 1px solid #dddddd;
	padding: 10px;
}

.orange {
	color: #F90;
}

ul.list-disc {
	margin-left: 1em;;
	list-style: disc;
	font-size: 100%;
}
ul.list-disc > li {
	margin: 0.5em 0;
}

.fig {
	text-align: center;
}
.fig img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.mitsumori {
	width: 100%;
	border-collapse: collapse;
	font-size: 80%;
	text-align: left;
}
.mitsumori th, .mitsumori td {
	padding: 0.5em;
	border: 1px solid #dddddd;
}
.mitsumori thead {
	text-align: center;
	background-color: #eeeeee;
}
